<?php

namespace App\Http\Controllers\Front;


use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models\Article;
use App\Models\Car;
use App\Models\PropertyType;

class HomeController extends Controller
{
    public function index()
    {
        $data['properties'] = Car::where('status', 'active')->with('currency')->limit(15)->get();
        $data['articles'] = Article::where('status', 'active')->limit(15)->get();
        $data['marques'] = PropertyType::limit(15)->get();
        // dd($data);
        return view('index', $data);
    }
}
