<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Spatie\Translatable\HasTranslations;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Location extends Model
{
    use HasFactory, HasTranslations;
    
    public $translatable = ['name'];

    protected $fillable = ['name','photo'];

    public function cars(){
        return $this->hasMany(Car::class);
    }
}
