<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Review extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function reviewable(){
        return $this->morphTo();
    }

    public function car(){
        return $this->belongsTo(Car::class,'reviewable_id');
    }

    public function user(){
        return $this->belongsTo(User::class,'user_id');
    }
}
