<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<title>Luxelocation - admin login</title>
		
		<!-- Favicon -->
		<link rel="shortcut icon" href="<?php echo e(asset('ad') . '/assets/img/favicon.png'); ?>">
		
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/css/bootstrap.min.css'); ?>">
		
		<!-- Fontawesome CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/plugins/fontawesome/css/fontawesome.min.css'); ?>">
		<link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/plugins/fontawesome/css/all.min.css'); ?>">
		
		<!-- Main CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/css/style.css'); ?>">
	</head>
	<body>
	
		<!-- Main Wrapper -->
		<div class="main-wrapper login-body">
			<div class="login-wrapper">
				<div class="container">
				
					<img class="img-fluid logo-dark mb-2" src="<?php echo e(asset('ad') . '/assets/img/logo.png'); ?>" alt="Logo">
					<div class="loginbox">
						
						<div class="login-right">
							<div class="login-right-wrap">
								<h1>Login</h1>
								<p class="account-subtitle">Access to our dashboard</p>

                                <?php if($errors->any()): ?>
                                    <div class="alert alert-danger">
                                        <ul>
                                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><?php echo e($error); ?></li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </ul>
                                    </div>
                                <?php endif; ?>
								
								<form action="<?php echo e(route('admin.login')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
									<div class="form-group">
										<label class="form-control-label">Email Address</label>
										<input type="email" name="email" class="form-control">
									</div>
									<div class="form-group">
										<label class="form-control-label">Password</label>
										<div class="pass-group">
											<input type="password" name="password" class="form-control pass-input">
											<span class="fas fa-eye toggle-password"></span>
										</div>
									</div>
									<button class="btn btn-lg btn-block btn-primary w-100" type="submit">Login</button>
								</form>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /Main Wrapper -->
		
		<!-- jQuery -->
		<script src="<?php echo e(asset('ad') . '/assets/js/jquery-3.6.0.min.js'); ?>"></script>
		
		<!-- Bootstrap Core JS -->
		<script src="<?php echo e(asset('ad') . '/assets/js/bootstrap.bundle.min.js'); ?>"></script>

	</body>
</html><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/luxelocation.ma/resources/views/admin/login.blade.php ENDPATH**/ ?>