<?php $__env->startPush('css'); ?>
    <style>
        .card-header {
            background: #eae2f9 !important;
            margin-top: -13px !important;
            padding: 15px !important;
            border-radius: 7px !important;
            display: inline-block !important;
            min-width: 200px;
        }

        .card-title {
            font-size: 14px;
        }
    </style>
    <!-- Select 2 -->
    <link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/css/select2.min.css'); ?>">
<?php $__env->stopPush(); ?>

<?php $__env->startPush('js'); ?>
    <script>
        setActiveMenuItem('articles');
    </script>
    <!-- ckeditor JS -->
    <script src="<?php echo e(asset('ad') . '/assets/js/ckEditorUploadAdapter.js'); ?>"></script>
    <script src="<?php echo e(asset('ad') . '/assets/plugins/ckeditor/build/ckeditor.js'); ?>"></script>
    <!-- Bootstrap Tagsinput JS -->
    <script src="<?php echo e(asset('ad') . '/assets/plugins/bootstrap-tagsinput/js/bootstrap-tagsinput.js'); ?>"></script>
    <!-- Select 2 -->
    <script src="<?php echo e(asset('ad') . '/assets/js/select2.min.js'); ?>"></script>
    <!-- Form repeater -->
    <script src="<?php echo e(asset('ad') . '/assets/js/jquery.repeater.min.js'); ?>"></script>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <!-- Page Header -->
    <div class="page-header">
        <div class="row">
            <div class="col">
                <h3 class="page-title">Add Article</h3>
                <ul class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.html">Dashboard</a></li>
                    <li class="breadcrumb-item">Articles</li>
                    <li class="breadcrumb-item active">Add villa</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- /Page Header -->
    <form action="<?php echo e(route('admin.articles.store')); ?>" method="POST" class="ajax-form">
        <?php echo csrf_field(); ?>
        <div class="row ">
            <div class="col-sm-12 card card-table">
                <div class="card-header mb-4">
                    <h5 class="card-title">Content</h5>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="mb-3 col-md-6">
                            <label class="form-label">Title <span class="text-danger">*</span></label>
                            <input class="form-control" type="text" name="title" required="">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label class="form-label">Seo title</label>
                            <input class="form-control" type="text" name="seo_title">
                        </div>
                        <div class="mb-3 col-md-8">
                            <label class="form-label">Slug</label>
                            <input class="form-control" type="text" name="slug" placeholder="e.g: villa-a-marrekech">
                        </div>
                        <div class="mb-3 col-md-4">
                            <label class="form-label d-block">Status</label>
                            <input id="slabel1" type="radio" name="status" checked value="active"> <label
                                for="slabel1" class="me-3 ms-1">Public</label>
                            <input id="slabel2" type="radio" name="status" value="inactive"> <label for="slabel2"
                                class="ms-1">Draft</label>
                        </div>
                        <div class="mb-3 col-md-6">
                            <label class="form-label">Seo keywords</label>
                            <input type="text" data-role="tagsinput" class="input-tags form-control"
                                placeholder="Enter Keywords" name="seo_keywords" value="<?php echo e(trans('admin/cars.keywords')); ?>">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label class="form-label">Seo description</label>
                            <textarea class="form-control" name="seo_description"></textarea>
                        </div>
                        <div class="mb-3 col-md-12">
                            <label class="form-label">Description</label>
                            <div id="editor"></div>
                            <textarea class="d-none" id="editor-post-field" name="description"></textarea>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 card card-table">
                <div class="card-header mb-4">
                    <h5 class="card-title">Media</h5>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="mb-3 col-md-4">
                            <label class="form-label">Featured image <span class="text-danger">*</span></label>
                            <input class="form-control" type="file" name="featured_image" required="">
                        </div>
                        <div class="mb-3 col-md-4">
                            <label class="form-label">Video link</label>
                            <input class="form-control" type="url" name="promo_video">
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12">
                <div class="mt-3 mb-5 text-end">
                    <button class="btn btn-primary px-5" type="submit">Create</button>
                </div>
            </div>
        </div>
    </form>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/luxelocation.ma/resources/views/admin/articles/create.blade.php ENDPATH**/ ?>