<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<title><?php echo $__env->yieldContent('title','DASHBOARD'); ?> - LUXE LOCATION</title>
		
		<!-- Favicon -->
		<link rel="shortcut icon" href="<?php echo e(asset('ad') . '/assets/img/favicon.png'); ?>">
		
		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/css/bootstrap.min.css'); ?>">
		
		<!-- Fontawesome CSS -->
		<link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/plugins/fontawesome/css/fontawesome.min.css'); ?>">
		<link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/plugins/fontawesome/css/all.min.css'); ?>">

        <?php echo $__env->yieldPushContent('css'); ?>
		
		<!-- Main CSS -->
        <link rel="stylesheet" href="<?php echo e(asset('ad') . '/assets/css/style.css'); ?>">


    </head>
    <body>
	
		<!-- Main Wrapper -->
        <div class="main-wrapper">
		
			<?php echo $__env->make('admin.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			<?php echo $__env->make('admin.layouts.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
			
			<!-- Page Wrapper -->
            <div class="page-wrapper">
                <div class="content container-fluid">
				
					<?php echo $__env->yieldContent('content'); ?>
					
				</div>			
			</div>
			<!-- /Page Wrapper -->
			
        </div>
		<!-- /Main Wrapper -->
		
		<!-- jQuery -->
		<script src="<?php echo e(asset('ad') . '/assets/js/jquery-3.6.0.min.js'); ?>"></script>
		
		<!-- Bootstrap Core JS -->
		<script src="<?php echo e(asset('ad') . '/assets/js/bootstrap.bundle.min.js'); ?>"></script>
		
		<!-- Feather Icon JS -->
		<script src="<?php echo e(asset('ad') . '/assets/js/feather.min.js'); ?>"></script>
		
		<!-- Slimscroll JS -->
		<script src="<?php echo e(asset('ad') . '/assets/plugins/slimscroll/jquery.slimscroll.min.js'); ?>"></script>
		
		<script src="<?php echo e(asset('ad') . '/assets/js/custom.js'); ?>"></script>
		
        <?php echo $__env->yieldPushContent('js'); ?>
		
		<!-- Custom JS -->
		<script src="<?php echo e(asset('ad') . '/assets/js/script.js'); ?>"></script>
		
	</body>
</html><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/luxelocation.ma/resources/views/admin/layouts/master.blade.php ENDPATH**/ ?>