<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Spatie\Translatable\HasTranslations;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Amenity extends Model
{
    use HasFactory, HasTranslations;
    public $translatable = ['name','description','slug'];
    protected $fillable = ['name'];

    public function cars(){
        return $this->morphedByMany(Car::class,'apropertiable','apropertiables');
    }
}
