<?php

namespace Database\Seeders;

use App\Models\Currency;
use Illuminate\Database\Seeder;

class CurrencySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Currency::create([
            'name' => 'Euro',
            'symbol' => '€',
            'rate' => '10',
        ]);
        Currency::create([
            'name' => 'Dirham',
            'symbol' => 'dh',
            'rate' => '1',
        ]);
        Currency::create([
            'name' => 'USD',
            'symbol' => '$',
            'rate' => '10',
        ]);
    }
}
