<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<title>@yield('title','DASHBOARD') - LUXE LOCATION</title>
		
		<!-- Favicon -->
		<link rel="shortcut icon" href="{{ asset('ad') . '/assets/img/favicon.png' }}">
		
		<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="{{ asset('ad') . '/assets/css/bootstrap.min.css' }}">
		
		<!-- Fontawesome CSS -->
		<link rel="stylesheet" href="{{ asset('ad') . '/assets/plugins/fontawesome/css/fontawesome.min.css' }}">
		<link rel="stylesheet" href="{{ asset('ad') . '/assets/plugins/fontawesome/css/all.min.css' }}">

        @stack('css')
		
		<!-- Main CSS -->
        <link rel="stylesheet" href="{{ asset('ad') . '/assets/css/style.css' }}">


    </head>
    <body>
	
		<!-- Main Wrapper -->
        <div class="main-wrapper">
		
			@include('admin.layouts.header')
			@include('admin.layouts.sidebar')
			
			<!-- Page Wrapper -->
            <div class="page-wrapper">
                <div class="content container-fluid">
				
					@yield('content')
					
				</div>			
			</div>
			<!-- /Page Wrapper -->
			
        </div>
		<!-- /Main Wrapper -->
		
		<!-- jQuery -->
		<script src="{{ asset('ad') . '/assets/js/jquery-3.6.0.min.js' }}"></script>
		
		<!-- Bootstrap Core JS -->
		<script src="{{ asset('ad') . '/assets/js/bootstrap.bundle.min.js' }}"></script>
		
		<!-- Feather Icon JS -->
		<script src="{{ asset('ad') . '/assets/js/feather.min.js' }}"></script>
		
		<!-- Slimscroll JS -->
		<script src="{{ asset('ad') . '/assets/plugins/slimscroll/jquery.slimscroll.min.js' }}"></script>
		
		<script src="{{ asset('ad') . '/assets/js/custom.js' }}"></script>
		
        @stack('js')
		
		<!-- Custom JS -->
		<script src="{{ asset('ad') . '/assets/js/script.js' }}"></script>
		
	</body>
</html>